Subject: GA-DIGEST V1 #1349
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, July 31 2002          Volume 01 : Number 1349

----------------------------------------------------------------------

Date: Tue, 30 Jul 2002 20:17:26 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Re: ICANN & transfers

IANAL either, but it stands to reason that ICANN can enforce its
contract with the Registry.

Therefore, if ICANN's contract with the Registry includes the
procedure to be used for transfers between Registrars, then ICANN can
enforce that issue with the Registry.  The problem of enforcement is,
therefore, the Registry's problem and they can be in breach with ICANN
if the do not ensure specific performance.

The next question, though, is what happens if the Registry is in
breach? What is the downside for the Registry? What is it that keeps
them honest? (Err - sorry. Bad choice of words.) -- What contractual
penalty gets the Registry's attention?

I haven't read the contracts and have no desire to do so. It seems to
me, though, that the relationships are convoluted. ICANN accredits
Registrars and should have a one-to-one relationship WRT their
behavior in respect to that Accreditation. The procedures
should be a part of that Accreditation instrument, and IOW, the
Registry Agreement should not be involved or the least relevant. How
much were the lawyers paid to paint you into a corner (if that is,
indeed, the case)?

The incumbent Registry seems to contribute greatly to ICANN and in
that respect it is probably difficult to bite the golden glove.  OTOH,
if no one really ever looks at the financials, including the audit
committee and other directors, then the right thing to do becomes
the sole focus.

On a different note, there are a whole lot more ultimate consumers
than there are, or ever will ever be, Registries, Registrars or ISPs.
Ignoring the grass roots and locking them out of meaningful
representation on the board, voting and participation in ICANN as an
assembly or a consistency, will eventually result in ICANN's demise.

"Let them eat cake" didn't work long ago and the Ester flip-flam
doesn't work now. You are a well educated man who has done some very
great things in your life. Why would you want to screw it all up now?

Thanks,

Monday, July 29, 2002, 8:58:46 PM, vint cerf <[email-masked]> wrote:
vc> Danny,

vc> neither of us is a lawyer but the general question of registrants and
vc> transfers seems to rise to visibility regularly. I'm looking into the
vc> question.

vc> vint

vc> At 09:32 PM 7/29/2002 -0400, [email-masked] wrote:
>>Vint,
>>
>>In Bucharest the Board resolved [02.71] to adopt Reconsideration Decision 
>>02-2 which basically stated that, "Because the "registrar requirements" 
>>regarding transfers are not included in any contract enforceable by ICANN, it 
>>is not appropriate that ICANN attempt to enforce them".
>>
>>While ICANN is not a signatory to the registry-registrar agreements (in which 
>>transfers are governed by the language of an Exhibit therein), those specific 
>>agreements are, in fact, appendices that are referenced within the primary 
>>ICANN-registry agreements to which indeed ICANN is a signatory -- there is 
>>"linkage", and there is also language that states:  "Entire Agreement. This 
>>Agreement (including its appendices, which form a part of it) constitutes the 
>>entire agreement of the parties..."
>>
>>Obviously I am not a lawyer, but I would think that based on such linkage, 
>>ICANN does have an implied role in the enforcement of such provisions.  May I 
>>ask what your view is on this matter?  Registrants clearly have an interest 
>>in this transfers issue, and probably would want some assurances that someone 
>>is acting to protect their best interests... is that someone ICANN, or should 
>>they be turning elsewhere?  Is it part of ICANN's mission to afford such 
>>protections?

vc> --
vc> This message was passed to you via the [email-masked] list.
vc> Send mail to [email-masked] to unsubscribe
vc> ("unsubscribe ga" in the body of the message).
vc> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jul 2002 20:39:59 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Cavebear overcomes stonewall. Auerbach wins decisively.

No. I don't, and never will, support any politician, regardless of
party, who is a proponent of circumscribing individual rights.

It's a waste of time and energy, since they dance to a different
drummer - really good lip service but no tangible action. I don't need
to feel warm with words.  I got over that about 20 or 30 years ago.

Therefore, I won't be at the North Dallas party. Instead, I'll wait to
be counted on election day.  The grass-roots always speak and I think
this year will be an exceptional one for that.

Thanks,

Tuesday, July 30, 2002, 9:49:19 PM, Jeff Williams <[email-masked]> wrote:
JW> Don and all assembly members,

JW>   Yes it seems to be getting a very similar reaction all over
JW> the globe.  Not surprising to me or you or Gary of course.
JW> At least we can agree on this!  >;)

JW>   BTW Don are you going to the Presidents open forum on
JW> business in Dallas next month.  I got an invite, so I guess
JW> I shall appear.  My understanding is that NGO's/non-profits and
JW> ICANN will be one of several topics for open discussion...

JW>   I hope that others here will also attend as well...

JW> Don Brown wrote:

>> RE: http://www.icann.org/announcements/advisory-29jul02.htm
>>
>> What a bunch of inaccurate, deceptive and self-serving garbage.  It's
>> also the most stupid "damage control" I think I have ever seen.
>>
>> This speaks volumes about competence, transparency and integrity.  All
>> of which scream an absence.
>>
>> Monday, July 29, 2002, 9:06:48 PM, Jeff Williams <[email-masked]> wrote:
>> JW> Gary and all assembly members,
>>
>> JW> Gary Osbourne wrote:
>>
>> >> Bret Fausett, who attended the court case this
>> >> morning, has the details at:
>> >> http://icann.blog.us/
>> >> As they're still being posted I won't link to an
>> >> individual item. Congrats to Karl and real openness.
>> >> Let's see ICANN spin this one. -g
>>
>> JW>   Well you can read all about it here:
>> JW> http://www.icann.org/announcements/advisory-29jul02.htm
>>
>> >>
>> >>
>> >> --
>> >> This message was passed to you via the [email-masked] list.
>> >> Send mail to [email-masked] to unsubscribe
>> >> ("unsubscribe ga" in the body of the message).
>> >> Archives at http://www.dnso.org/archives.html
>>
>> JW> Regards,
>> JW> --
>> JW> Jeffrey A. Williams
>> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
>> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> JW> Information Network Eng. Group. INEG. INC.
>> JW> E-Mail [email-masked]
>> JW> Contact Number:  972-244-3801 or 214-244-4827
>> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>>
>> JW> --
>> JW> This message was passed to you via the [email-masked] list.
>> JW> Send mail to [email-masked] to unsubscribe
>> JW> ("unsubscribe ga" in the body of the message).
>> JW> Archives at http://www.dnso.org/archives.html
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----

JW> Regards,

JW> --
JW> Jeffrey A. Williams
JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
JW> Information Network Eng. Group. INEG. INC.
JW> E-Mail [email-masked]
JW> Contact Number:  972-244-3801 or 214-244-4827
JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jul 2002 21:37:31 -0400
From: "vinton g. cerf" <[email-masked]>
Subject: Re: [ga] Re: ICANN & transfers

At 08:17 PM 7/30/2002 -0500, Don Brown wrote:
>IANAL either, but it stands to reason that ICANN can enforce its
>contract with the Registry.
>
>Therefore, if ICANN's contract with the Registry includes the
>procedure to be used for transfers between Registrars, then ICANN can
>enforce that issue with the Registry.  The problem of enforcement is,
>therefore, the Registry's problem and they can be in breach with ICANN
>if the do not ensure specific performance.

the information I have seems to show that these specifics are in the
contract between registrars and registry at least for the particular
case of .com/.net/.org so ICANN does not have 3rd party standing to
intervene for that case. The newer gTLD contracts are a bit more
refined.

>The next question, though, is what happens if the Registry is in
>breach? What is the downside for the Registry? What is it that keeps
>them honest? (Err - sorry. Bad choice of words.) -- What contractual
>penalty gets the Registry's attention?
>
>I haven't read the contracts and have no desire to do so. It seems to
>me, though, that the relationships are convoluted. ICANN accredits
>Registrars and should have a one-to-one relationship WRT their
>behavior in respect to that Accreditation. The procedures
>should be a part of that Accreditation instrument, and IOW, the
>Registry Agreement should not be involved or the least relevant. How
>much were the lawyers paid to paint you into a corner (if that is,
>indeed, the case)?

It looks so me as if we need something more refined than dis-
accreditation as the principal tool providing incentive to adhere
to contract terms. 

v

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jul 2002 20:56:17 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Cavebear overcomes stonewall. Auerbach wins decisively.

Sandy and all assembly members,

Sandy Harris wrote:

> Jeff Williams wrote:
> >
> > Gary and all assembly members,
> >
> > Gary Osbourne wrote:
> >
> > > Bret Fausett, who attended the court case this
> > > morning, has the details at:
> > > http://icann.blog.us/
> > > As they're still being posted I won't link to an
> > > individual item. Congrats to Karl and real openness.
> > > Let's see ICANN spin this one. -g
> >
> >   Well you can read all about it here:
> > http://www.icann.org/announcements/advisory-29jul02.htm
>
> That's the ICANN spin, alright. Getting dizzier by the
> minute :-)

  Yep.  But than again such spin should really be expected
however questionable it may be I suppose.  :(

>
>
> Cryptome has (an unofficial version of) the actual
> ruling:
>
> http://cryptome.org/auerbach-icann.htm

Yes, I read this one as well.  Passed it along also...

>

>
>
> " ... the court concludes that ... the Inspection
> " Procedures conflict with section 6334 and ... the
> " Bylaws by unreasonably restricting directors'
> " access to corporate records and depriving directors
> " of inspection rights afforded them by law.
> "
> " Furthermore, Lynn's 10/5/01 letter violates both
> " section 6334 and Bylaws Article V, Section 21 because
> " it deprives Auerbach of the inspection rights he has
> " under law and imposes such unreasonable requirements
> " as having to sign a confidentiality agreement and ...
> "
> " Based on the undisputed facts, there is no triable
> " issue as to any material fact and Petitioner Auerbach
> " is entitled to judgment as a matter of law granting
> " his Petition for Writ of Mandate.
> "
> " Respondent's Motion for Summary Judgment is denied.
> "
> " A Writ shall issue, the terms to be determined at
> " the hearing after argument.
>
> Her honour is not spinning their way.

  That's a pretty clear fact.  And a good thing too...

>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 Jul 2002 14:47:21 +1200
From: "Peter Dengate Thrush" <[email-masked]>
Subject: Re: [ga] Re: ICANN & transfers

- ----- Original Message -----
From: "vinton g. cerf" <[email-masked]>
To: "Don Brown" <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Wednesday, July 31, 2002 1:37 PM
Subject: Re: [ga] Re: ICANN & transfers

> > snip
> the information I have seems to show that these specifics are in the
> contract between registrars and registry at least for the particular
> case of .com/.net/.org so ICANN does not have 3rd party standing to
> intervene for that case. The newer gTLD contracts are a bit more
> refined.
>
snips
>
> It looks so me as if we need something more refined than dis-
> accreditation as the principal tool providing incentive to adhere
> to contract terms.
>
> v
>
Agreed.To have dis-accreditation as the only method of "dealing" with a
contractual dispute is unworkable, being blunt, expensive and without regard
to the likely strengths of the protagonists.

Why not a contractually mandated Registry Dispute Resolution Process, ie
online compulsory arbitration?

Regards

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jul 2002 23:22:13 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Re: ICANN & transfers

> the information I have seems to show that these specifics are in the
> contract between registrars and registry at least for the particular
> case of .com/.net/.org so ICANN does not have 3rd party standing to
> intervene for that case. The newer gTLD contracts are a bit more
> refined.

But isn't it the case that II.20 of the .com Registry Agreement binds
Verisign to provide access to the SRS in accordance with the terms of the
Registry/Registrar Agreement? Being a layperson, this is just a guess, but
my read indicates that ICANN does indeed have privity based solely on this
clause
(http://www.icann.org/tlds/agreements/verisign/registry-agmt-com-25may01.htm
#II-19) If this is the case, then ICANN most certainly does have the
standing to influence the resolution (through legal or other means...)

The true shame to this entire issue is that this same clause spells out very
clearly that the Registry Operator can amend the Registry/Registrar
Agreement (and do wonderful things like close loopholes that allow
Registrars to engage in transfer hijinks) as long as ICANN signs off on
them. While Registries have exhibited varying degrees of interest in this
issue at different times - none of them have jumped in front of this issue
and pushed for resolution. One can continue to hope I suppose ;)

> It looks so me as if we need something more refined than dis-
> accreditation as the principal tool providing incentive to adhere
> to contract terms.

We've written a discussion paper that describes a possible solution to the
"blunt instrument" problem you describe (along the lines of PDG's
suggestion). You can find a copy of it here -
http://www.byte.org/heathrow/icann-reform-cda-v0r0d1-062602.html - The basic
premise of the document is that "...contracted parties and contractual
issues are not adequately separated from policy formulation and provided
separate institutional solutions. The focus of ICANN will remain on policy
development. The blind spot, as we see it, concerns the absence of provision
for contracted parties to sort out their disputes effectively within the
ICANN framework. These disputes are at the core of the registration
business. They are of intense interest to few parties, such as registrars
and registries, and of considerable interest to domain-name registrants."

A further update to this document should also be published tomorrow - I will
be sure to pass it on.

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jul 2002 23:50:16 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: [ga] Getting to effective and meaningful... and staying focused...

Jeff,

As chair, it is inappropriate for me to provide an 'answer' to work which the TF 
is undertaking. I noted that Danny Younger's questions were very pertinent. And, 
the GA rep forwarded to the TF. 

I don't prejudge the outcome of the work of the TF. When I was elected chair, I 
noted that I intended to try to manage the process,NOT lobby the outcome. The BC 
has a different representative than me on the TF.  

So, no, I won't be answering the question from my personal view. And, no, it isn't spin. 

It is responsible chairpersonship... :-)

So, no, you can't expect anything further from me on this until the TF delivers 
their views..... 

You can, and should expect to see, further consideration within the TF. IF they agree 
that this is a priority. They have a lot of work to do.  Let's be sure that we understand
that the TF needs to set priorities... 

I've got my priorities straight: Focus on facilitating the work of the TF to achieve 
supportable processes and policy.

Noise isn't a useful way to contribute... if one wants a balanced outcome, reflective 
of the broad interests of the Internet.... Meaningful work, which includes effective outreach, 
from well intentioned people ...is......

Now that sounds like something you could support, Jeff.

Marilyn

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Tuesday, July 30, 2002 11:03 PM
To: Cade,Marilyn S - LGA; dnso Tran TF list
Cc: [email-masked]; Nancy J. Victory; Don Evans; cathy Handley
Subject: Marilyn Cades non-answer to: Re: [ga] RE: Redemption Grace
Periods for Deleted Names

Marilyn and all assembly members,

  You didn't answer Danny's question at all Marilyn.  Why is that
I wonder???  Could you please directly answer Danny's question
Marilyn?  Or can we expect more spin in your responses to questions?
Please advise.

Cade,Marilyn S - LGA wrote:

> Excellent questions. Dan, can you forward to the Transfer Task Force?
>
> Thanks... good idea to address this very early... we had just started trying
> to sort through the linkage, Danny, but your insights are very helpful.
>
> Marilyn
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, July 30, 2002 6:28 PM
> To: Cade,Marilyn S - LGA
> Cc: [email-masked]
> Subject: Redemption Grace Periods for Deleted Names
>
> Marilyn,
>
> I have a question regarding one aspect of the work of your Transfers Task
> Force concerning inter-registrar transfers during the Delete Pending period.
>
> The Technical Steering Group's Implementation Proposal "determined that it
> would not be practical to implement inter-registrar transfers of deleted
> names in Stage 1. Instead, it is proposed that six months after this
> Redemption Grace Period Proposal is adopted, ICANN's President should
> re-convene this (or a similar) Technical Steering Group to review the
> implementation of the Redemption Grace Period, to suggest possible
> improvements to the Redemption Grace Period, and to develop a specification
> for Stage 2 of the implementation of the Redemption Grace Period, which will
> enable registrants to choose the âEURoerestoringâEUR� registrar.'
>
> The Technical Steering Group believed that "allowing registrants to choose
> the redeeming registrar will introduce numerous technical and operational
> complications into the system", and "that the best course of action would be
> to reserve implementation of registrar choice until a second stage".
>
> Do the members of your TF share the assessment of the Technical Steering
> Group that such considerations should be postponed another six months?  Will
> your TF examine this issue, or will it defer the matter to the Steering Group
> as proposed above?  I would think that when a registrant has found
> himself/herself in need of the Redemption Grace Period that a fair amount of
> enmity would exist between the registrant and the current registrar... in
> such circumstances, might it not be appropriate to expeditiously facilitate a
> transfer?
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jul 2002 23:03:24 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: Getting to effective and meaningful... and staying focused...

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Jeff,
>
> As chair, it is inappropriate for me to provide an 'answer' to work which the TF
> is undertaking. I noted that Danny Younger's questions were very pertinent. And,
> the GA rep forwarded to the TF.

  Well thank you at least for forwarding Danny's very good and "pertinent"
question to the TF...  However Danny was asking YOU specifically
in his question, not the TF.  Common courtesy would dictate in my experience
that YOU Marilyn should have provided AN answer even if it was not
one that the TF supported at this time.

  Hence your comment or statement regarding "Responsible Chairmanship"
seems to ring a little off key... >:)

>
>
> I don't prejudge the outcome of the work of the TF. When I was elected chair, I
> noted that I intended to try to manage the process,NOT lobby the outcome. The BC
> has a different representative than me on the TF.

  Good!  This is very basically as it should be.

>
>
> So, no, I won't be answering the question from my personal view. And, no, it isn't spin.

Ah!  Well that says allot, thank you.  So than whom if not the chair, speaks
for or can answer questions?  Does the TF have a spokesperson?  Or
do questions such as Danny's just go unanswered...???

>

>
>
> It is responsible chairpersonship... :-)

  Oh is it?  Hummm?  Well respectfully I would have to disagree based
on my own experience, and the experience of other chairs of many other
similar TF's, Ect., over a 23 year span...

>
>
> So, no, you can't expect anything further from me on this until the TF delivers
> their views.....
>
> You can, and should expect to see, further consideration within the TF. IF they agree
> that this is a priority. They have a lot of work to do.  Let's be sure that we understand
> that the TF needs to set priorities...
>
> I've got my priorities straight: Focus on facilitating the work of the TF to achieve
> supportable processes and policy.
>
> Noise isn't a useful way to contribute... if one wants a balanced outcome, reflective
> of the broad interests of the Internet.... Meaningful work, which includes effective outreach,
> from well intentioned people ...is......
>
> Now that sounds like something you could support, Jeff.
>
> Marilyn
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Tuesday, July 30, 2002 11:03 PM
> To: Cade,Marilyn S - LGA; dnso Tran TF list
> Cc: [email-masked]; Nancy J. Victory; Don Evans; cathy Handley
> Subject: Marilyn Cades non-answer to: Re: [ga] RE: Redemption Grace
> Periods for Deleted Names
>
> Marilyn and all assembly members,
>
>   You didn't answer Danny's question at all Marilyn.  Why is that
> I wonder???  Could you please directly answer Danny's question
> Marilyn?  Or can we expect more spin in your responses to questions?
> Please advise.
>
> Cade,Marilyn S - LGA wrote:
>
> > Excellent questions. Dan, can you forward to the Transfer Task Force?
> >
> > Thanks... good idea to address this very early... we had just started trying
> > to sort through the linkage, Danny, but your insights are very helpful.
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Tuesday, July 30, 2002 6:28 PM
> > To: Cade,Marilyn S - LGA
> > Cc: [email-masked]
> > Subject: Redemption Grace Periods for Deleted Names
> >
> > Marilyn,
> >
> > I have a question regarding one aspect of the work of your Transfers Task
> > Force concerning inter-registrar transfers during the Delete Pending period.
> >
> > The Technical Steering Group's Implementation Proposal "determined that it
> > would not be practical to implement inter-registrar transfers of deleted
> > names in Stage 1. Instead, it is proposed that six months after this
> > Redemption Grace Period Proposal is adopted, ICANN's President should
> > re-convene this (or a similar) Technical Steering Group to review the
> > implementation of the Redemption Grace Period, to suggest possible
> > improvements to the Redemption Grace Period, and to develop a specification
> > for Stage 2 of the implementation of the Redemption Grace Period, which will
> > enable registrants to choose the âEURoerestoringâEUR� registrar.'
> >
> > The Technical Steering Group believed that "allowing registrants to choose
> > the redeeming registrar will introduce numerous technical and operational
> > complications into the system", and "that the best course of action would be
> > to reserve implementation of registrar choice until a second stage".
> >
> > Do the members of your TF share the assessment of the Technical Steering
> > Group that such considerations should be postponed another six months?  Will
> > your TF examine this issue, or will it defer the matter to the Steering Group
> > as proposed above?  I would think that when a registrant has found
> > himself/herself in need of the Redemption Grace Period that a fair amount of
> > enmity would exist between the registrant and the current registrar... in
> > such circumstances, might it not be appropriate to expeditiously facilitate a
> > transfer?
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 Jul 2002 00:15:22 -0400
From: "vinton g. cerf" <[email-masked]>
Subject: Re: [ga] Re: ICANN & transfers

thanks ross

v

At 11:22 PM 7/30/2002 -0400, Ross Wm. Rader wrote:
>A further update to this document should also be published tomorrow - I will
>be sure to pass it on.

Vint Cerf
SVP Architecture & Technology
WorldCom
22001 Loudoun County Parkway, F2-4115
Ashburn, VA 20147
703 886 1690 (v806 1690)
703 886 0047 fax

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 Jul 2002 00:23:32 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: [ga] RE: Getting to effective and meaningful... and staying focused...

Jeff, as chair, WHEN the TF has a position, I'll speak or we'll decide who will speak...
it is a task force... so it may and could well be other members of the TF.

and no, still not appropriate for me to prejudge work of TF.

Now, I have other work to do and am headed off to do it...

MC

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Wednesday, July 31, 2002 2:03 AM
To: Cade,Marilyn S - LGA
Cc: dnso Tran TF list; [email-masked]; Nancy J. Victory; Don Evans; cathy
Handley
Subject: Re: Getting to effective and meaningful... and staying
focused...

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Jeff,
>
> As chair, it is inappropriate for me to provide an 'answer' to work which the TF
> is undertaking. I noted that Danny Younger's questions were very pertinent. And,
> the GA rep forwarded to the TF.

  Well thank you at least for forwarding Danny's very good and "pertinent"
question to the TF...  However Danny was asking YOU specifically
in his question, not the TF.  Common courtesy would dictate in my experience
that YOU Marilyn should have provided AN answer even if it was not
one that the TF supported at this time.

  Hence your comment or statement regarding "Responsible Chairmanship"
seems to ring a little off key... >:)

>
>
> I don't prejudge the outcome of the work of the TF. When I was elected chair, I
> noted that I intended to try to manage the process,NOT lobby the outcome. The BC
> has a different representative than me on the TF.

  Good!  This is very basically as it should be.

>
>
> So, no, I won't be answering the question from my personal view. And, no, it isn't spin.

Ah!  Well that says allot, thank you.  So than whom if not the chair, speaks
for or can answer questions?  Does the TF have a spokesperson?  Or
do questions such as Danny's just go unanswered...???

>

>
>
> It is responsible chairpersonship... :-)

  Oh is it?  Hummm?  Well respectfully I would have to disagree based
on my own experience, and the experience of other chairs of many other
similar TF's, Ect., over a 23 year span...

>
>
> So, no, you can't expect anything further from me on this until the TF delivers
> their views.....
>
> You can, and should expect to see, further consideration within the TF. IF they agree
> that this is a priority. They have a lot of work to do.  Let's be sure that we understand
> that the TF needs to set priorities...
>
> I've got my priorities straight: Focus on facilitating the work of the TF to achieve
> supportable processes and policy.
>
> Noise isn't a useful way to contribute... if one wants a balanced outcome, reflective
> of the broad interests of the Internet.... Meaningful work, which includes effective outreach,
> from well intentioned people ...is......
>
> Now that sounds like something you could support, Jeff.
>
> Marilyn
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Tuesday, July 30, 2002 11:03 PM
> To: Cade,Marilyn S - LGA; dnso Tran TF list
> Cc: [email-masked]; Nancy J. Victory; Don Evans; cathy Handley
> Subject: Marilyn Cades non-answer to: Re: [ga] RE: Redemption Grace
> Periods for Deleted Names
>
> Marilyn and all assembly members,
>
>   You didn't answer Danny's question at all Marilyn.  Why is that
> I wonder???  Could you please directly answer Danny's question
> Marilyn?  Or can we expect more spin in your responses to questions?
> Please advise.
>
> Cade,Marilyn S - LGA wrote:
>
> > Excellent questions. Dan, can you forward to the Transfer Task Force?
> >
> > Thanks... good idea to address this very early... we had just started trying
> > to sort through the linkage, Danny, but your insights are very helpful.
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Tuesday, July 30, 2002 6:28 PM
> > To: Cade,Marilyn S - LGA
> > Cc: [email-masked]
> > Subject: Redemption Grace Periods for Deleted Names
> >
> > Marilyn,
> >
> > I have a question regarding one aspect of the work of your Transfers Task
> > Force concerning inter-registrar transfers during the Delete Pending period.
> >
> > The Technical Steering Group's Implementation Proposal "determined that it
> > would not be practical to implement inter-registrar transfers of deleted
> > names in Stage 1. Instead, it is proposed that six months after this
> > Redemption Grace Period Proposal is adopted, ICANN's President should
> > re-convene this (or a similar) Technical Steering Group to review the
> > implementation of the Redemption Grace Period, to suggest possible
> > improvements to the Redemption Grace Period, and to develop a specification
> > for Stage 2 of the implementation of the Redemption Grace Period, which will
> > enable registrants to choose the âEURoerestoringâEUR� registrar.'
> >
> > The Technical Steering Group believed that "allowing registrants to choose
> > the redeeming registrar will introduce numerous technical and operational
> > complications into the system", and "that the best course of action would be
> > to reserve implementation of registrar choice until a second stage".
> >
> > Do the members of your TF share the assessment of the Technical Steering
> > Group that such considerations should be postponed another six months?  Will
> > your TF examine this issue, or will it defer the matter to the Steering Group
> > as proposed above?  I would think that when a registrant has found
> > himself/herself in need of the Redemption Grace Period that a fair amount of
> > enmity would exist between the registrant and the current registrar... in
> > such circumstances, might it not be appropriate to expeditiously facilitate a
> > transfer?
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1349
*************************